### Method

# WebKit2WebExtension DOMHTMLSelectElement get_form

#### Declaration [src]

    WebKitDOMHTMLFormElement*
    webkit_dom_html_select_element_get_form (
      WebKitDOMHTMLSelectElement* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLSelectElement:form`

#### Return value

Returns: | `WebKitDOMHTMLFormElement`
| A `WebKitDOMHTMLFormElement`.
| The data is owned by the instance.